FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::TypeBoundProcedureStmt::WithoutInterface Struct Reference

## Public Member Functions
| BOILERPLATE (WithoutInterface)
| WithoutInterface (std::list< BindAttr > &&as, std::list< TypeBoundProcDecl > &&ds)

## Public Attributes
std::list< BindAttr > | attributes
std::list< TypeBoundProcDecl > | declarations

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h